PEAR

Salve a tutti,

sono nuovo user di PHPNEWS, mi chiamo Gianluca.

Primo problema:Vorrei sollevare un problema che mi si presente nel momento in cui devo installare PEAR attraverso il link: http://localhost/pear_install/go-pear.php

Viene fuori questa schermata:

( ! ) Deprecated: Function ereg() is deprecated in C:\wamp\www\pear_install\go-pear.php on line 1414

Call Stack

#   Time   Memory   Function   Location

1   0.0117   1086184   {main}( )   ..\go-pear.php:0

2   0.0120   1050568   detect_install_dirs( )   ..\go-pear.php:170

Ho aperto il file PHP.INI alla riga 1414 ma non riesco a capire cosa modificare

Secondo problema:Praticamente ho installato WAMP 2.1, ma il file go-pear.bat non riesco ad aprirlo, quindi ho trovato unaltra soluzione per poter installare i Packages:

Ho creato una directory pear_install dove ci ho messo lo script go-pear.php e dal link sopra dovrei riuscire ad installare i Packages.

Volevo sapere da questo link http://php.html.it/articoli/stampa/877/pear-una-montagna-di-codice-php/ al passo 3; che percorso devo mettere come Installation prefix?

Grazie anticipatamente  :)

GIanluca

inviato 5 anni fa
abex
abex
1
X 0 X

Ma perché vuoi usare PEAR?

Comunque l'errore che ti esce in realtà è solo un avvertimento, dovuto al fatto che hai impostato in php.ini un livello di errore molto restrittivo (probabilmente E_ALL & E_DEPRECATED)

risposto 5 anni fa
Massimiliano Arione
X 0 X
Effettua l'accesso o registrati per rispondere a questa domanda